DataInfo.h File Reference
`#include <string>`
`#include <vector>`
`#include <iostream>`
`#include <rcsb/rcsb_types.h>`
`#include <rcsb/GenString.h>`
Include dependency graph for DataInfo.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | DataInfo

## Variables

std::string | CIF_ITEM

## Detailed Description

Data info class.

## Variable Documentation

## CIF_ITEM

std::string CIF_ITEM

extern